Bug 883613

Summary: [abrt] gedit-3.4.2-1.fc17: node_set_visible: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: alex <scros>
Component: geditAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:f4584e53d6cf8d23518517ffd9afe65388f91063
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 10:34:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description alex 2012-12-05 01:05:10 UTC
Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gedit
crash_function: node_set_visible
kernel:         3.6.8-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 node_set_visible at gtkfilesystemmodel.c:328
: #5 remove_file at gtkfilesystemmodel.c:1775
: #6 gtk_file_system_model_monitor_change at gtkfilesystemmodel.c:1187
: #7 ffi_call_unix64 at ../src/x86/unix64.S:75
: #8 ffi_call at ../src/x86/ffi64.c:486
: #9 g_cclosure_marshal_generic_va at gclosure.c:1550
: #10 _g_closure_invoke_va at gclosure.c:840
: #13 emit_cb at gfilemonitor.c:390
: #18 gtk_main at gtkmain.c:1161
: #19 gedit_main at gedit.c:205

Comment 1 Fedora End Of Life 2013-07-04 03:14:35 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2013-08-01 10:34:22 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.